[Startup]
EnableLangDlg=Y
AppName=C-Media PCI Audio Installation
ProductGUID=4D46B1FB-0E09-4EF4-83AA-355CEF2E4343
CompanyName=C-Media
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=9.1.0.429
EngineBinding=1
[Languages]
Default=0x0009
count=1
key0=0x0009
